
@import url(https://fonts.googleapis.com/css?family=Roboto&display=swap);

:root {
    --tomato: #ee3828;
    --black: #141414;
    --pale-grey-1: #ededed;
    --light-sky-blue: #dee2e6;
    --very-light-pink: #d8d8d8;
    --greyish-brown: #4a4a4a;
    --white: #ffffff;
    --dirty-blue: #4a8daa;
    --lightblue: #80c2de;
    --dusk-blue: #1d5873;
    --very-light-pink-two: #f3f3f3;
    --brownish-grey: #616161;
    --salmon: #ff8364;
    --background: #f5f4f4;
}

*, :after, :before {
    box-sizing: border-box;
    font-family: "Roboto script=all rev=1",sans-serif;
}

a, a:hover {
    text-decoration: none;
    color: unset;
}

.w-40 {
    width: 40%;
}

.w-35 {
    width: 35%;
}

.w-30 {
    width: 30%;
}

@media(max-width:992px) {
    .md-w-50 {
        width: 50%;
    }

    .md-w-60 {
        width: 60%;
    }

    .md-w-70 {
        width: 70%;
    }
}

@media(max-width:767.9px) {
    .alignMobileCenter {
        text-align: center;
    }

    .sm-w-50 {
        width: 50%;
    }

    .sm-w-60 {
        width: 60%;
    }

    .sm-w-70 {
        width: 70%;
    }

    .sm-w-80 {
        width: 80%;
    }
}

@media(max-width:576px) {
    .xs-sm-50 {
        width: 50%;
    }

    .xs-sm-60 {
        width: 60%;
    }

    .xs-sm-70 {
        width: 70%;
    }

    .xs-sm-80 {
        width: 80%;
    }
}


.row:before, .row:after {
    display: flex !important;
}



body, html {
    margin: 0px;
    padding: 0px;
    border: 0px;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #f5f4f4;
    font-family: "Roboto script=all rev=1",sans-serif;
}

body {
    padding-top: 80px;
    overflow-x: hidden;
}

html {
    font-family: 'Roboto script=all rev=1', sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

button {
    font-family: 'Roboto script=all rev=1', sans-serif;
}

.uppercase {
    text-transform: uppercase;
}

span div a p h1 h2 h3 h4 {
    font-family: 'Roboto script=all rev=1', sans-serif;
}

div[class*='col'] {
    padding-right: 0px;
    padding-left: 0px;
}

.bg-light {
    background-color: #ffffff !important;
}

.mainContainer {
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    min-width: 320px;
}




header {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

main {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.footer {
    max-width: 100%;
    height: 40px;
    margin: 0px;
    padding: 0px;
    background-color: #1d5873;
    /*font-family: "Roboto script=all rev=1";*/
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.1px;
}

.redrContainer {
    width: 100%;
    padding: 0px;
    border: 0px;
    margin: 0px;
}

.redRContents {
    max-width: 1440px;
    padding-left: 1.5% !important;
    padding-right: 1.5% !important;
    border: 0px;
    margin-left: auto !important;
    margin-right: auto !important;
}



.row {
    margin-left: 0px;
    margin-right: 0px;
}

.inlineFlex {
    display: inline-flex;
}

.divTopNav {
    width: 100%;
    background-color: #ffffff;
    /*margin-bottom: 40px;*/ /* remove it when content is ready*/
    height: 80px;
    border-bottom: solid 1px #ededed;
}

.topNavContainer {
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
    height: 80px;
    background-color: #ffffff;
    border-bottom: solid 1px #ededed;
    /*margin-bottom: 40px; /* remove it when content is ready*/
}

.navbar {
    padding: 0px;
}

ul.navbar-nav {
    vertical-align: middle;
    display: contents;
}

.errorBorder {
    border: 1px solid #ff0000 !important;
}


ins {
    text-decoration: none;
}

@media (min-width: 768px) {
    div #navbarNavDropdown {
        height: 100%;
    }
}

.topNavContainer > div {
    /*margin-top:25px;
        margin-bottom:15px;*/
}

.divMain {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.redrMenuItem {
    vertical-align: middle;
    display: table;
    height: 100%;
}

.redRLogoImg {
    max-height: 45px;
}

@media (min-width: 1440px) {
    .redRLogo {
        width: 277px;
        text-align: left;
        margin-left: 1.5%;
    }

    .redrMenuItem {
        width: 163px;
    }

    .redrSubMenu {
        width: 320px;
        height: 45px;
        background-color: #ededed;
        text-align: left !important;
    }
}


@media (min-width: 768px) and (max-width: 1439px) {
    .redRLogo {
        width: 18%;
        text-align: left;
        margin-left: 1.5%;
    }

    .redrMenuItem {
        width: 14.28%;
        height: 80px;
    }

    .divTopNav {
        height: 80px;
    }


    .topNavContainer {
        height: 80px;
    }

    .redrSubMenu {
        min-width: 215px;
        height: 45px;
        background-color: #ededed;
        text-align: left !important;
    }
}

ul.navbar-nav {
    width: 100%;
    height:100%;
}

.nav-link {
    color: #141414 !important;
}


.donate-nav-link{
    padding: 0 !important;
}

.redRMenuItemSeparator {
    height: 50px;
    border-left: solid 1px #ededed;
    vertical-align: middle;
    display: table-cell;
}

.redrMenuItemSearch,
.redrMenuDonate{
    width: 122px;
}

#navbarDnatLink{
    padding: 0;
    height: 80px;
}

.redrMenuDonate{
    background-color: #dc2029;
    height: 80px;
}

.redrMenuDonate:hover{
    background-color: rgba(220,32,41,0.6) !important;
}
.redr-donate-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.redr-donate-btn{
    color: #fff;
    width: 60px;
    font-family: Roboto;
    font-size: 12px;
    line-height: 1;
    font-weight: bold;
    letter-spacing: 0.4px;
    text-align: center;
}

redRMenuItemSeparator:hover {
    height: 50px;
    border-left: none;
    vertical-align: middle;
    display: table-cell;
}

/*@media (min-width: 992px) {
    .redrMenuItem a {
        font-size: 1vw;
    }
}

@media (min-width: 950px) and (max-width: 991px) {
    .redrMenuItem a {
        font-size: 1vw;
    }
}

@media (min-width: 880px) and (max-width: 949px) {
    .redrMenuItem a {
        font-size: 1vw;
    }
}

@media (min-width: 768px) and (max-width: 879px) {
    .redrMenuItem a {
        font-size: 1vw;
    }
}*/
@media (min-width: 992px) {
    .redrMenuItem a {
        font-size: 12px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .redrMenuItem a {
        font-size: 1vw;
    }
}

@media (max-width: 767.9px) {

    .redrMenuItem{
        display:table;
        height:auto;
    }

    .redrMenuItem a {
        font-size: 14px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {

    .redrMenuItem a {
        letter-spacing: 0.3px;
        text-align: center;
    }
}

.redrMenuItem a {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: center;
}

@media (min-width: 768px) {
    .redrMenuItem:hover {
        background-color: #ededed;
    }

    .redrMenuItem a:hover {
        color: #df021e !important;
    }


    .redrMenuItem:hover + li.redrMenuItem > div.redRMenuItemSeparator {
        border-left: 1px solid #ffffff;
    }

    ul.navbar-nav li:last-child:hover {
        background-color: white;
    }
    /*ul.navbar-nav li:first-child:hover{
    background-color:white;
}*/

    div.bottomNavigationLogos > div.row > div.redrlogo {
        padding-left: 0px;
    }

    div.Copyright {
        padding-left: 0px !important;
    }
}

.redrSubMenu {
    /*width: 320px;*/
    height: 45px;
    background-color: #ededed;
    text-align: left !important;
    align-items: center;
    display: inline-flex;
}

    .redrSubMenu.selected {
        background-color: #d8d8d8;
    }

.dropdown-item {
    padding: 0.8rem 1rem;
}

    /*Menu arrow animation START*/
    .dropdown-item > svg {
        margin-right: 20px;
        -webkit-transition: margin 1s; /* For Safari 3.1 to 6.0 */
        transition: margin 1s;
    }

    .dropdown-item:hover {
        background-color: #d8d8d8 !important;
    }

        .dropdown-item:hover > svg {
            margin-right: 10px;
            margin-left: 10px;
            fill: #ff0000;
        }

.icoarrow:hover {
}
/*Menu arrow animation END*/

/*Arrow  animation START*/
svg.animate {
    margin-right: 20px;
    -webkit-transition: margin 1s; /* For Safari 3.1 to 6.0 */
    transition: margin 1s;
}



.icoAnimate:hover svg.animate {
    margin-right: 10px;
    margin-left: 10px;
}

/*Arrow  animation END*/


/*To display sub menu on hover START*/
@media(min-width:768px) {

    li.dropdown:hover > div {
        display: table-cell;
    }

        li.dropdown:hover > div > div {
            display: table-cell;
        }
}
/*To display sub menu on hover END*/


.navlink {
    padding-top: 30px !important;
}

.dropdown-menu {
    border: none;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}


/*Search navbar START*/
.searchNavbar {
    /*margin: 0px 0px 0px 0px;*/
    height: 80px;
    border: 0px;
    padding: 0px;
    display: none;
    /*background-color: #f5f4f4 !important;*/
    background-color: rgba(0, 0, 0, 0) !important;
}

    .searchNavbar > div:first-child {
        float: left;
    }

.clear {
    clear: both;
}

.divSearchText {
    background-color: #4a4a4a;
    height: 80px;
}

.imgSearch {
    width: 20px;
}

.imgCancel {
    width: 20px;
    display: none;
}


.searchText {
    width: calc(100% - 57px);
    height: 30px;
    border: 0px;
    padding: 0px;
    margin: 0px;
    margin-left: 57px;
    margin-top: 15px;
    border-bottom: solid 1px #979797;
    background-color: #4a4a4a;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: -0.1px;
    color: #ffffff;
}

input:focus {
    border: 0px;
    /*border-bottom: solid 1px #979797;*/
    outline: none;
    box-shadow: none;
}

div.divSearchText > div:first-child {
    width: 87%;
}

div.divSearchText > div:last-child {
    width: 13%;
    text-align: center;
}

.icosearch:hover {
    fill: #80c2de;
    cursor: pointer;
}



/*Search navbar END*/

/* Footer Section START */

.bottomNavigation {
    /*max-width: 1440px;*/
    min-height: 465px;
    margin-left: auto;
    margin-right: auto;
    /*padding-left: 40px;*/
}

@media {
}

.bottomNavigationContainer {
    padding-top: 70px;
    background-color: #ffffff;
    /*border-top: 1px solid #979797*/
}

.bottomNavigationLogos {
    width: 250px;
    padding-left: 0px !important;
}

    .bottomNavigationLogos > div.redrlogo {
        width: 100%;
        margin-bottom: 20px;
    }

div.Copyright {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 9px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.1px;
    color: #4a4a4a;
    margin-bottom: 20px;
    margin-top: 20px;
}


.valuedpartners {
    width: 100%;
}

    .valuedpartners > div.valuedpartner {
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 14px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.38;
        letter-spacing: -0.2px;
        color: #4a8daa;
        margin-bottom: 20px;
    }

    .valuedpartners > div.partnerimage {
        margin-bottom: 20px;
    }

/*Footer Naviagtion links START */

.bottomNavLinks {
    padding-left: 10px;
}


.footerNavLinkHeader {
    /*width: 190px;*/
    height: 22px;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: -0.2px;
    color: #4a8daa;
}

.footerlink {
    height: 18px;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 9px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.1px;
    color: #4a4a4a;
}

    .footerlink:hover {
        color: #4a8daa;
        text-decoration: none;
    }

/*Footer Naviagtion links END*/





/*eNews Subscription START*/
.eNewsSubscription {
}

    .eNewsSubscription > div.title {
        font-size: 16px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.38;
        letter-spacing: -0.2px;
        color: #4a8daa;
    }

    .eNewsSubscription > div.description {
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.5;
        letter-spacing: -0.1px;
        color: #4a4a4a;
    }
/*eNews Subscription END*/
/*footer Section START*/


.enewsInputs {
    height: 44px;
    margin-right: 5px;
    background-color: #f3f3f3;
    border: 0px;
    color: #616161
}

.enewssubEmailInput {
    height: 44px;
    background-color: #f3f3f3;
    border: 0px;
    color: #616161
}

.enewssubSubmitBtn {
    height: 44px;
    width: 44px;
    background-color: #80c2de;
}
/*footer section END*/







@media (min-width: 768px) and (max-width: 1439px) {
    .bottomNavigation {
        padding-left: 0px;
        padding-right:0px;
    }

    .footerNavLinkHeader {
        font-size: 10px;
    }
}


/*Menu mobile design START*/
.navbar-toggler-icon {
    background-image: url(/Images/hamburger.png) !important;
}

.menuRightArrow {
    display: none;
}

.enewssubSubmitBtn {
    border: 0px;
    cursor:pointer;
}

/*Enews Subscription for bigger screens START*/
@media (min-width: 768px) {
    div.eNewsSubscription > div.description {
        margin-bottom: 10px;
    }

    .eNewsSubscription {
    }

    .divEnewsInputs {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .enewsInputs {
        padding-left: 10px;
        width: 95%;
        font-size: 13px;
    }

    .enewssubEmailInput {
        font-size: 13px;
        padding-left: 10px;
        width: 100%;
    }
}
/*Enews Subscription for bigger screens END*/


/*footer section form bigger screens START */

@media (min-width: 768px) {

    .footerContainer {
        max-width: 100%;
        height: 40px;
        margin: 0px;
        background-color: #1d5873;
    }

    .footer {
        margin-left: auto;
        margin-right: auto;
        /*padding-top: 15px;*/
        max-width: 1440px;
    }

    .footerLink {
        margin-top: 12px;
        float: left;
        width: 280px;
    }

        .footerLink > a {
            color: #ffffff !important;
            padding-left: 10px;
            padding-right: 10px;
        }

    .socialMediaLinks {
        
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
        float: left;
        text-align: left;
        /*padding-left: 10px;*/
        width: 120px;
    }

        .socialMediaLinks > a {
            padding-left: 2%;
            padding-right: 2%;
        }

    .socialMediaLink {
        padding-left: 20px;
        padding-right: 20px;
    }

    .socialMediaLinks img {
        height: 15px;
    }

    .footerEndrosement {
        text-align: right;
        margin-top: 5px;
        /*margin-bottom: 10px;*/
        float: right;
        margin-right: 10px;
        margin-left: 10px;
    }

        .footerEndrosement > img {
            height: 28px;
        }

            .footerEndrosement > img:first-child {
                margin-right: 20px;
            }

    .footerTermsnConditionLink {
        color: #ffffff !important;
        text-align: center;
        margin-top: 12px;
        /*margin-right: 10px;*/
        float: right;
    }

        .footerTermsnConditionLink > a {
            padding-right: 10px;
            color: #ffffff !important;
        }

    .eNewsSubscription {
        margin-top: 20px;
    }

    div.eNewsSubscription > div.title {
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 13px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.38;
        letter-spacing: -0.2px;
        color: #4a8daa;
    }

    div.eNewsSubscription > div.description {
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.5;
        letter-spacing: -0.1px;
        color: #4a4a4a;
        padding-top: 10px;
    }

    div.partnerimage {
        margin-bottom: 20px;
        padding-left: 0px !important;
    }

        div.partnerimage > img {
            max-width: 100%;
        }
}

div.partnerimage > img {
    max-width: 100%;
}


.enewssubSubmitBtnsvg {
    display: block;
    margin: auto;
}

/*footer section  bigger screens END */
@media (min-width: 768px) {
    .bottomNavLinks > .row {
        margin-bottom: 20px;
    }

    .diveNewsSubmit {
        padding-left: 5px !important;
    }
}

@media (max-width: 767.9px) {

    body {
        padding-top: 65px;
    }

    .searchNavbar {
        margin-top: 0px;
    }

    .divTopNav {
        height: 65px;
    }

    .topNavContainer {
        height: 65px;
    }

    .redRLogo {
        margin: 5px 20px;
    }

        .redRLogo > a > img {
            height: 50px;
        }

    .navbar-toggler {
        border: 0px;
        margin-right: 10px;
    }

    button.navbar-toggler{
        border:0px;
    }

    button:focus{
        outline:none;
    }

    .nav-link {
        text-align: left !important;
        color: #ffffff !important;
    }

    .mobSearch {
        position: fixed;
        right: 60px;
        top:18px;
        border-left: 1px solid #d8d8d8;
        border-right: 1px solid #d8d8d8;
        border-radius: 0px;
        padding: .25rem 1rem;
    }

    #navbarNavDropdown {
        background-color: #4a4a4a;
        margin-top: 0px !important;
    }



    .redRMenuItemSeparator {
        height: 50px;
        border: unset;
        text-align: left;
        padding-left: 25px;
    }

    .uppercase {
        text-transform: none;
    }

    .menuRightArrow {
        display: inline;
        height: 10px;
        margin-left: 0px;
    }

    .dropdown-menu {
        background-color: #4a4a4a;
        font: "Roboto script=all rev=1",sans-serif !important;
        font-weight: normal;
    }

    .icoarrow {
        display: none;
    }

    .redrSubMenu {
        background-color: #4a4a4a;
        font-family: "Roboto script=all rev=1",sans-serif !important;
        font-weight: normal !important;
    }

    .dropdown-item {
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.29;
        letter-spacing: -0.1px;
        color: #f5f5f5;
    }

    /*.bottomNavLinks {
        padding-left: 1.5%;
        padding-right: 1.5%;
    }*/

    .bottomNavLinks {
        padding-right: 5px !important;
        padding-left: 5px !important;
    }

    .redrSubMenu:hover {
        background-color: unset;
    }

    .dropdown-item {
        padding: 1.8rem 2rem;
    }

    .navbar-nav .dropdown-menu {
        float: left;
    }

    .bottomNavigation {
        padding-left: 0px;
        padding-right: 0px;
        min-height: 515px;
    }

    .bottomNavigationContainer {
        padding-top: 0px;
        border-top: 0px;
    }

    .bottomNavigationLogos {
        width: 100%;
        padding-left: 0px;
    }

    .bottomNavigation > div.links {
        margin-left: auto !important;
        margin-right: auto !important;
    }



    .Copyright {
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 8px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 2.25;
        letter-spacing: -0.1px;
        color: #4a4a4a;
        margin-top: 0px !important;
    }



    div.bottomNavigationLogos > div.row {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    div.bottomNavigationLogos > div > div.redrlogo > img {
        max-width: 60%;
    }

    .valuedpartner {
        padding-left: 7px;
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 12px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.83;
        letter-spacing: -0.2px;
        color: #4a8daa;
        margin-bottom: 15px;
    }

    .eNewsSubscription {
        padding: 30px;
        padding-left:15px !important;
        padding-right:15px !important;
        min-width: 305px;
        min-height: 250px;
        background-color: rgba(128, 194,222, 0.4);
    }

        .eNewsSubscription > div.title {
            font-family: "Roboto script=all rev=1",sans-serif;
            font-size: 12px;
            font-weight: 600;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.83;
            letter-spacing: -0.2px;
            color: #4a8daa;
            margin-bottom: 10px;
        }

        .eNewsSubscription > div.description {
            font-family: "Roboto script=all rev=1",sans-serif;
            font-size: 10px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.8;
            letter-spacing: -0.1px;
            color: #4a4a4a;
            padding-bottom: 10px;
        }

    .enewssubSubmitBtn {
        height: 30px;
        width: 40px;
        background-color: #4a8daa;
        border: 0px;
    }

        .enewssubSubmitBtn > img {
        }

    .enewsInputs {
        min-width: 267px;
        width: 100%;
        border: 0px;
        height: 30px;
        background-color: #f5f5f5;
        padding-left: 5px;
        margin-bottom: 10px;
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 10px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 3;
        letter-spacing: -0.1px;
        color: #616161;
    }


    .enewssubEmailInput {
        min-width: 267px;
        width: 100%;
        border: 0px;
        height: 30px;
        background-color: #f5f5f5;
        padding-left: 5px;
        margin-bottom: 5px;
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 10px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 3;
        letter-spacing: -0.1px;
    }

    .divEnewsInputs {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .eNewsSubscription > div.row {
        margin-left: -15px;
    }

    .diveNewsSubmit {
        text-align: right;
        padding-right: 0px !important;
    }



    .footer {
        min-width: 320px;
        height: 226px;
    }

    .footerLink {
        text-align: center;
        padding: 15px;
        color: #ffffff !important;
    }

        .footerLink > a {
            width: 100%;
            color: #ffffff !important;
            /*margin-right: 10px;*/
        }

    .socialMediaLinks {
        width: 100%;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }

        .socialMediaLinks > a {
            padding-left: 5%;
            padding-right: 5%;
        }

    .socialMediaLink {
        padding-left: 20px;
        padding-right: 20px;
    }

    .footerEndrosement {
        width: 100%;
        text-align: center;
        padding: 10px;
    }

        .footerEndrosement > img {
            height: 44px;
        }

            .footerEndrosement > img:first-child {
                margin-right: 20px;
            }

    .footerTermsnConditionLink {
        color: #ffffff !important;
        text-align: center;
        padding-top: 10px;
    }

        .footerTermsnConditionLink > a {
            color: #ffffff !important;
        }
}

.partnerImageAusAssits {
    /*height: 42px;*/
}

.partnerImageUKAid {
    /*height: 55px;*/
}






@media (max-width:767.9px) {
    /*div.Copyright {
        font-size: 2.5vw;
    }

    .valuedpartner {
        font-size: 2.5vw !important;
    }*/
}


section [class*="section"] {
    padding-top: 50px;
    padding-bottom: 90px;
}

.alignRight {
    text-align: right;
}

.alignLeft {
    text-align: left;
}

.alignCenter {
    text-align: center;
}

.verticalAlignMiddle {
    vertical-align: middle;
}

.verticalAlignBottom {
    vertical-align: bottom;
}

div.bottomNavigationContainer div[class*='col-'] {
    padding-left: 7px;
    padding-right: 7px;
}


/*About Us -Who We Are START*/
div.whoWeAreGrid div[class*='col-'] {
    padding-left: 2%;
}

/*About Us -Who We Are END*/

.paddingBottom10 {
    padding-bottom: 10px;
}

.richTextImgStyle, .richTextImgStyle img {
    margin-top: 10px;
    margin-bottom: 30px;
    width: 100%
}

.imgMaxDimension {
    max-width: 100%;
    max-height: 100%;
}

@media(max-width: 767.9px) {
    .extendonMobile {
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .intheFieldHeading> h1 {
        /*font-size:18px !important;*/
    }

    .intheFieldSubHeading {
        padding-left: 15px !important;
        padding-right: 15px !important;
        /*font-size:11px !important;*/
    }
   
}
